#!/bin/bash
#SBATCH --job-name=cp2k+cuda
#SBATCH --time=01:00:00
#SBATCH --nodes=1
#SBATCH --partition=gpu
#SBATCH --gres=gpu:1

module load gcc/8.2.0
module load openmpi/3.1.6
module load libxc/4.3.2
module load libint/2.6.0
module load libxsmm/1.16.1
module load fftw/3.3.8
module load netlib-scalapack/2.1.0
module load cuda/10.1.243
module load zlib/1.2.11
module load gsl/2.5
module load openblas/0.3.10
module load plumed/2.5.4
module load cp2k/7.1

srun cp2k.popt H2O-64.inp
